Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 2 Oct 2025 10:57:59 +0300

Tartu Linnavalitsus menetleb praegu ehitusteatist nr 2511201/49726 
aadressile Tartu maakond, Tartu linn, Tartu linn, Aardla tn 107a, Tartu 
maakond, Tartu linn, Tartu linn, Aardla tn 107 // 107a (2x300 kW 
laadimistaristu Aardla tn 107a, 2x300 kW laadimitaristu maakaabel) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 2x300 kW elektriauto laadimistaristu Aardla tn 
107a, Tartu linn

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27566706>  (menetlus nr: 
512444), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 13.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tartu Linnavalitsus) või menetleja (HARRI PÄRSIM) poole.